html, body, div, span, applet, object, iframe, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
form, label, legend, caption, tbody, tfoot, thead, article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,
time, mark, audio, video 
{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

.titreIndex
{
    color: rgb(255, 255, 255);
    text-align: center;
    font-size: 180%;
    margin: auto;
}

.wrapper
{
	background-color : rgba(197, 186, 186, 0.445);
	border-radius: 5px;
	padding-bottom: 1%;
    margin-bottom: 3%;
    margin-left: 6%;
    margin-top: -3%;
    margin-right: 30%;
}

.conex
{
    width: 110%;
    display: block;
    margin-left: 3%;
    margin-top: 12%;
}

.membreMenu
{
    margin-top: 30%;
    margin-left: 15%;
}

ol, ul 
{
	list-style: none;
}

blockquote, q 
{
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after 
{
	content: '';
	content: none;
}

table 
{
	border-collapse: collapse;
	border-spacing: 0;
}

#title1
{
	text-align : center;
}

.deco
{
    border-radius: 5px;
    height: 30.5px;
    text-align: center;
    line-height: 30px;
    background-color : #E2E2E2;
    font-size: 17px;
    position: absolute;
    top: 0;
    right: 0;
}

.deco:hover
{
	background-color : grey;
}

a
{
    text-decoration: none;
    color: inherit;
}

table
{
    width: 95%;
    max-width: 1480px;
    table-layout: fixed;
    margin-left: 28px;
    margin-top: 10px;
}

.test
{
    word-break: break-all;
}

.wrapper
{
    width: 1100px;
}

#ajout
{
    margin-left: 10px;
}

.marge
{
    margin-bottom: 10px;
}

.block_marge2 
{
    margin-bottom: 10px;
    margin-left: 35px;
}

.block
{
    display : block;
    float : left;
}

textarea
{
    resize: none;
}

#txtarea
{
    width: 800px;
}


.deco_dcmembre
{
	margin-right: 65px;
	padding-left: 5px;
	padding-right: 5px;
}
	
tr:hover
{
    background-color: grey;
}

#highlight:hover    
{
	background-color: grey;
}

.enr
{
    margin-left: 10px;
}
